
body { font-family: sans-serif; font-size: 12pt; }

h1 { font-size: 20pt; color: #006; background: transparent; border-bottom: #00c double 8px;  }
h2 { font-size: 16pt; color: #66f; background: #ccf; border: #66f dashed 2px; }
dl { margin: 16px; border: none; }
dt { margin: 0; border: none; }
dd { margin: 4px 16px 16px; border: none; }

hr { color: #00c; }
address { font-size: 11pt; }
